View Issue Details

IDProjectCategoryView StatusLast Update
0028921RunnerWindowsPublic2018-05-14 10:46
ReporterStewart BishopAssigned ToPeter Hall 
PriorityVery HighSeverityA - Crash/HangReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target Version2.1.4Fixed in Version2.1.4 
Summary0028921: Windows: Games crash if you have no audio devices
DescriptionIf you disable all of your audio devices or have none to begin with then run a game the runner will crash instantly.
Steps To Reproduce1) Create a project
2) Add in a room
3) Make sure all your sound devices are disabled
4) Run game
5) Game crashes
1.4 Found In1.4.1788
2.x Runtime Found In
2.x Runtime Verified In

Relationships

related to 0029427 ResolvedPeter Hall Windows: Runner fails to launch correctly when no audio devices enabled 

Activities

Peter Hall

2018-02-20 14:46

Developer   ~0057813

Fixed on master, GMRed > 1674, GMS2 runtime > 943

Sam Cumming

2018-03-01 16:25

Adminstrator   ~0057945

Verified > 1.4.1791 - Closing.